<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        />


    <com.android.chmo.ui.view.PageIndexView
        android:id="@+id/index"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="30dp"/>

    <Button
        android:id="@+id/launch"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:background="@drawable/blue_btn"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="30dp"
        android:layout_above="@id/index"
        android:textColor="@color/white"
        android:textSize="14sp"
        android:text="立即启动"
        android:visibility="gone"/>
</RelativeLayout>